Subject: [NEXTEL-1] English Police Crack Down on Crime, Seize Cell Phones

From: [email-masked]
Date: Thu, 02 Oct 2003 09:48:04 -0400

English Police Crack Down on Crime, Seize Cell Phones

English law enforcement, in their effort to crack down on crime, seized an
excess of 100 cell phones and computers. Officers obtained the devices from
England’s Tommyfield Market on Saturday as part of a new initiative that
involves high-profile policing, a clampdown on known offenders and increased
surveillance of crime hotspots. (Source: oldham-chronicle)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/